Revert the firm's override Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "PlannrCRM MCP server": {
    "url": "https://apidocs.plannrcrm.com/mcp"
  }
}

Close
DELETE /api/v1/firm/{firm_uuid}/network-settings/{key}

Removes the firm's own value for a network setting, if it has one, so it goes back to inheriting the value from above. A no-op when the firm has no override.

Path parameters

  • firm_uuid string Required
  • key string Required

Responses

  • 200 application/json
    Hide response attributes Show response attributes object
    • key string
    • label string
    • value boolean
    • source string
    • source_firm object
      Hide source_firm attributes Show source_firm attributes object
      • uuid string
      • name string
    • owning_level string
    • lock_status string
    • editable boolean
    • locked_message string
DELETE /api/v1/firm/{firm_uuid}/network-settings/{key}
curl \
 --request DELETE 'https://api.plannrcrm.com/api/v1/firm/6ff8f7f6-1eb3-3525-be4a-3932c805afed/network-settings/mandatory_firm_two_factor' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
[
  {
    "key": "mandatory_firm_two_factor",
    "label": "Mandatory firm 2FA",
    "value": true,
    "source": "network",
    "source_firm": {
      "uuid": "53f22fe4-3731-4cdc-aa12-e65bd0b15e52",
      "name": "Harbour Wealth"
    },
    "owning_level": "network",
    "lock_status": "overridable",
    "editable": true,
    "locked_message": "Mandatory firm 2FA is mandated by Network and cannot be changed for your firm."
  }
]